moderated Re: JAWS 18 and Firefox 60?


Richard Turner
 

18 will not work with Firefox 60.  Use the ESR 52.5 or 52.6 version until you get Jaws 2018 with the May update.

 

Richard

 

 

 

 

“The secret is not to make your music louder, but to make the world quieter.” 

- Mitch Albom from The Magic Strings of Frankie Presto, page 1

 

From: main@jfw.groups.io <main@jfw.groups.io> On Behalf Of James Homuth
Sent: Tuesday, June 5, 2018 12:37 AM
To: main@jfw.groups.io
Subject: JAWS 18 and Firefox 60?

 

I'm aware 2018 works with the latest Firefox, but I'm not there yet. How does 18 work with it at present? I'm switching over to 18 full-time until I can get my hands on 2018.

Join main@jfw.groups.io to automatically receive all group messages.